PORTNAME=		fixc
PORTVERSION=		1.2
DISTVERSIONPREFIX=	v
PORTREVISION=	1
PORTREVISION=		1
CATEGORIES=		finance

MAINTAINER=		blttll@gmail.com
COMMENT=		Simple Financial Information eXchange (FIX) protocol console client

USES=			go

PLIST_FILES=		bin/fixc
USE_GITHUB=		yes
GH_ACCOUNT=		blttll

.include <bsd.port.mk>
